الانتقال إلى المحتوى الرئيسي
POST
/
v1
/
public
/
accounts
/
{account_id}
/
auth
/
groups
/
{group_id}
/
members
/
users
إضافة مستخدم إلى مجموعة مصادقة الحساب
curl --request POST \
  --url https://api.hybridbox.io/v1/public/accounts/{account_id}/auth/groups/{group_id}/members/users \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "user_id": "<string>"
}
'
{
  "group_edges": 123,
  "groups_seen": 123,
  "total_edges": 123,
  "user_edges": 123,
  "group_id": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://docs.hybridbox.io/llms.txt

Use this file to discover all available pages before exploring further.

التفويضات

Authorization
string
header
مطلوب

Public API bearer credential sent as Authorization: Bearer <token>. Use either an OAuth access token or a Hybridbox Service account token.

معلمات المسار

group_id
string
مطلوب
account_id
string<uuid>
مطلوب

الجسم

application/json

طلب مخطط لإضافة مستخدم أو إزالته من مجموعة.

user_id
string
مطلوب
Minimum string length: 1

الاستجابة

group_edges
integer
مطلوب
groups_seen
integer
مطلوب
total_edges
integer
مطلوب
user_edges
integer
مطلوب
group_id
string | null